### Enumeration

# Gtk PopoverMenuFlags

#### Declaration

    flags Gtk.PopoverMenuFlags

#### Description [src]

Flags that affect how popover menus are created from a menu model.

#### Members

`GTK_POPOVER_MENU_NESTED`

  Create submenus as nested popovers. Without this flag, submenus are created as sliding pages that replace the main menu.

  - Value: `1`
  - Nickname: `nested`
  - Available since: 4.0